/* You can add global styles to this file, and also import other style files */
* {
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: white;
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

body {
    background: #262626;
}